dbXML API

## com.dbxml.db.client.tools.command
Class RemoveUser

    java.lang.Object
      com.dbxml.db.client.tools.command.CommandBase
          com.dbxml.db.client.tools.command.SingletonBase
              com.dbxml.db.client.tools.command.RemoveUser

All Implemented Interfaces:
  Command

public class RemoveUser
extends SingletonBase

RemoveUser (RMUSER) removes a User from the Database.

Constructor Summary
`RemoveUser()`

Methods inherited from class com.dbxml.db.client.tools.command.SingletonBase
`process`

Methods inherited from class com.dbxml.db.client.tools.command.CommandBase
`getCommandLine, setCommandLine`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RemoveUser

    public RemoveUser()

dbXML API

Copyright (c) 2004 The dbXML Group